@charset "utf-8";

/* --- Base Settings --- */
:root {
  --color-primary: #1747A1;
  --color-primary-alpha: #caddff;
  --color-black: #333;
  --color-red: #B30000;
  --color-link: #1A2567;
  --color-yellow: #FFE53B;
  --color-cream: #fff9d9;
  --color-gray: #e1e8f3;
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: 125px;
}

body {
  position: relative;
  color: var(--color-black);
  width: 100%;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

html,
body {
  width: 100%;
  /*'Ubuntu', sans-serif;*/
}

body.is-menu-open {
  overflow: hidden;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul li,
ol li {
  margin: 0;
}

a {
  color: var(--color-blue);
}

a:hover {
  text-decoration: none;
  color: var(--color-blue);
}

img {
  width: 100%;
  max-width: 100%;
}

/* --- module --- */
/* text */
.c-txt-link {
  text-decoration: underline;
  color: var(--color-link);
}

.c-txt-link:hover {
  text-decoration: none;
}

.c-txt-marker-pink {
  position: relative;
  display: inline-block;
  background: linear-gradient(180deg, rgba(255, 219, 219, 0) 0%, rgba(255, 219, 219, 0) 70%, rgba(255, 219, 219, 1) 70%, rgba(255, 219, 219, 1) 100%);
}

.c-txt-marker-blue {
  position: relative;
  display: inline-block;
  background: linear-gradient(180deg, rgba(255, 219, 219, 0) 0%, rgba(255, 219, 219, 0) 70%, var(--color-primary-alpha) 70%, var(--color-primary-alpha) 100%);
}

.fc-primary {
  color: var(--color-primary) !important;
}

.fc-black {
  color: var(--color-black) !important;
}

.fc-red {
  color: var(--color-red) !important;
}

.c-ttl-h2 {
  color: var(--color-black);
  text-align: center;
  font-size: calc(30 / 16 * 1rem);
  font-weight: 700;
  border-bottom: 1px solid var(--color-black);
  padding: 20px;
  margin: 0;
}

.c-ttl-h3 {
  line-height: 1.4;
  color: var(--color-black);
  padding-left: 10px;
  display: flex;
  gap: 16px;
}

.c-ttl-h3-icon {
  display: flex;
  align-items: center;
  gap: 20px;
}

.c-ttl-h3-icon::after {
  content: '';
  width: 1px;
  height: 100%;
  background-color: var(--color-black);
}

@media (max-width: 991px) {
  .c-ttl-h2 {
    font-size: calc(28 / 16 * 1rem);
    padding: 15px;
  }

  .c-ttl-h3 {
    padding-left: 0;
    gap: 10px;
  }

  .c-ttl-h3-icon {
    gap: 10px;
  }
}

/* background */
.bg-primary {
  background-color: var(--color-primary) !important;
}

.bg-primary-alpha {
  background-color: var(--color-primary-alpha) !important;
}

.bg-black {
  background-color: var(--color-black) !important;
}

.bg-yellow {
  background-color: var(--color-yellow) !important;
}

.bg-cream {
  background-color: var(--color-cream) !important;
}

.bg-box-graph {
  background-image: linear-gradient(0deg, transparent calc(100% - 1px), var(--color-primary-alpha) calc(100% - 1px)), linear-gradient(90deg, transparent calc(100% - 1px), var(--color-primary-alpha) calc(100% - 1px));
  background-size: 16px 16px;
  background-repeat: repeat;
  background-position: center center;
  padding: 40px;
  background-color: #fff;
}

/* btn */
.c-btn {
  max-width: 500px;
  display: flex;
  align-items: center;
  justify-content: space-around;
  color: #fff;
  background-color: var(--color-primary);
  border: 1px solid var(--color-primary);
  padding: 0.75rem 0.625rem;
  border-radius: 6px;
  line-height: 1;
  font-weight: 500;
  transition: all linear 0.15s;
  text-decoration: none;
  margin-left: auto;
  margin-right: auto;
}

.c-btn:hover {
  background-color: var(--color-primary-alpha);
  color: var(--color-black);
}

.c-btn-txt {
  flex-grow: 1;
  text-align: center;
  font-size: calc(16 / 16 * 1rem);
}

.c-btn-icon {
  background-color: #fff;
  border-radius: 50%;
  border: 1px solid var(--color-black);
  width: 20px;
  height: 20px;
  color: var(--color-black);
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 10px;
  flex-shrink: 0;
}

.c-btn-tabchange {
  width: 80%;
  max-width: 340px;
  height: 70px;
  display: inline-flex;
  align-items: center;
  justify-content: space-around;
  color: #fff;
  background-color: var(--color-black);
  border: 1px solid var(--color-black);
  padding: 0.75rem 0.625rem;
  border-radius: 6px;
  line-height: 1;
  font-weight: 500;
  transition: all linear 0.15s;
  text-decoration: none;
  margin-left: auto;
  margin-right: auto;
}

.c-btn-tabchange-txt {
  flex-grow: 1;
  text-align: center;
  font-size: calc(20 / 16 * 1rem);
}

.c-btn-tabchange:hover {
  background-color: var(--color-primary);
}


/* img */
.c-img {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.c-img--s {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 575px) {

  .c-btn-tabchange-txt {
    font-size: calc(16 / 16 * 1rem);
  }

  .c-img--s {
    max-width: 340px;
  }

}

/* list */
/* c-list-circlenum */
.c-list-circlenum {
  list-style: none;
  counter-reset: my-counter;
  padding-left: 0;
}

.c-list-circlenum__item {
  display: flex;
  align-items: baseline;
  gap: 0.4em;
  counter-increment: my-counter;
  position: relative;
  margin-bottom: 0;
}

.c-list-circlenum__item:not(:first-child) {
  margin-top: 0.3em;
}

.c-list-circlenum p {
  margin-bottom: 0;
}

@counter-style maru-num {
  system: alphabetic;
  symbols: ① ② ③ ④ ⑤ ⑥ ⑦ ⑧ ⑨ ⑩ ⑪ ⑫ ⑬ ⑭ ⑮ ⑯ ⑰ ⑱ ⑲ ⑳;
  suffix: " ";
}

.c-list-circlenum__item::before {
  content: counter(my-counter, maru-num);
  font-size: calc(18 / 16 * 1rem);
  font-weight: bold;
}


/* c-list-iconnum-2 */
.c-list-iconnum-2 {
  list-style: none;
  counter-reset: my-counter;
  padding-left: 0;
}

.c-list-iconnum-2__item {
  display: flex;
  align-items: baseline;
  gap: 0.4em;
  counter-increment: my-counter;
  position: relative;
  margin-bottom: 0;
}

.c-list-iconnum-2__item:not(:first-child) {
  margin-top: 0.6em;
}

.c-list-iconnum-2__item::before {
  content: counter(my-counter);
  font-size: calc(18 / 16 * 1rem);
  font-weight: bold;
  border: 1px solid var(--color-primary);
  color: var(--color-primary);
  width: 26px;
  height: 26px;
  padding-bottom: 2px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}

@media (max-width: 991px) {
  .c-list-iconnum-2__item::before{
    width: 22px;
    height: 22px;
    font-size: calc(16 / 16 * 1rem);
  }
}


/* c-list-num-1 */
.c-list-num-1 {
  list-style: none;
  counter-reset: my-count;
}

.c-list-num-1__item {
  display: flex;
  align-items: baseline;
  counter-increment: num-1;
}

.c-list-num-1__item::before {
  content: "(" counter(num-1) ")";
  padding-right: 0.5em;
}

/* c-list-anno-num-1 */
.c-list-anno-num-1 {
  list-style: none;
  counter-reset: anno-num-1;
}

.c-list-anno-num-1__item {
  display: flex;
  align-items: baseline;
  counter-increment: anno-num-1;
}

.c-list-anno-num-1__item::before {
  content: "※" counter(anno-num-1);
  padding-right: 0.5em;
}

/* c-list-anno1 */
.c-list-anno-1 {
  list-style: none;
}

.c-list-anno-1__item {
  display: flex;
  align-items: baseline;
}

.c-list-anno-1__item:not(:last-child) {
  margin-bottom: 0.3em;
}

.c-list-anno-1__item::before {
  content: "※";
  padding-right: 0.25em;
}

.c-list-anno-1__txt {
  flex-grow: 1;
  text-align: left;
}

@media (max-width: 991px) {
  .c-list-anno-1__item::before {
    padding-right: 0.2em;
  }
}


/* c-list-1 */
.c-list-1 {
  list-style: none;
}

.c-list-1__item {
  display: flex;
  align-items: baseline;
}

.c-list-1__item::before {
  content: "・";
  padding-right: 0.2em;
}

.c-list-1__txt {
  flex-grow: 1;
  text-align: left;
}

/* c-list-kana-1 */
.c-list-kana-1 {
  list-style: none;
  padding: 0;
  counter-reset: kana-count;
}

.c-list-kana-1__item {
  position: relative;
  padding-left: 2.5em;
  margin-bottom: 0.4em;
}

.c-list-kana-1__item::before {
  counter-increment: kana-count;
  content: "（" counter(kana-count, katakana) "）";
  position: absolute;
  left: -0.5em;
  top: 0;
}

/* table */

/* c-table */
.c-table {
  font-size: calc(15 / 16 * 1rem);
  line-height: 1.5;
  border-color: #000;
}

.c-table th,
.c-table td {
  word-break: break-all;
}

td.td-no,
th.td-no {
  width: 1%;
  white-space: nowrap;
  background-color: #f9f9f9;
  text-align: center;
}

td.nowrap,
th.nowrap {
  width: 1%;
  white-space: nowrap;
  text-align: center;
}

.td-blank {
  width: 2em;
}

.c-table-fit {
  width: auto !important;
}

.border-top {
  border-top: 1px solid #000 !important;
}

.border-left-0 {
  border-left: 0 !important;
}

.border-right-0 {
  border-right: 0 !important;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

@media (max-width: 991px) {
  .c-scroll {
    overflow: auto;
    white-space: nowrap;
  }

  .c-table-2 .text-nowrap {
    white-space: initial !important;
  }
}


/*
  for accecibility 
-------------------------------------------- */
.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

/* ============================================
　Header 
============================================　*/
.header {
  position: fixed;
  left: 0;
  top: 0;
  overflow: hidden;
  margin: 0 auto;
  border-radius: 0 0 40px 40px;
  background-color: white !important;
  box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.16);
}


.header .container {
  max-width: 100%;
  padding: 0 20px;
}

.header-ttl {
  font-size: 1rem;
}

.navbar-brand {
  display: flex;
  align-items: center;
  gap: 5px;
  margin-bottom: 5px;
}

.navbar-brand img {
  width: 34px;
}

.navbar-brand-txt {
  font-size: calc(26 / 16 * 1rem);
  font-weight: 500;
  margin-bottom: 0;
}

.navbar-brand-txt--en {
  font-size: calc(11 / 16 * 1rem);
  line-height: 1;
  display: block;
}

.nav-item {
  margin-bottom: 0;
}

.nav-link {
  transition: all linear 0.3s;
  border-bottom: 3px solid #fff;
  color: var(--color-black);
}

.nav-link:hover {
  border-color: var(--color-primary);
}

.header-btn {
  width: 200px;
  margin-left: 20px;
}

.navbar-toggler {
  width: 50px;
  height: 50px;
  padding: 10px 0px 2px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  color: #000;
  border: none;
}

.navbar-light .navbar-toggler-icon {
  background-image: none;
}

.navbar-toggler-icon {
  position: relative;
  width: 20px;
  height: 2px;
  background: none;
}

.menu-text {
  font-size: 0.5em;
  column-rule: #000;
}

.navbar-toggler.collapsed .navbar-toggler-icon {
  background-color: #000;
}

.navbar-toggler.collapsed .navbar-toggler-icon::before {
  transform: rotate(0deg);
  top: -5px;
}

.navbar-toggler.collapsed .navbar-toggler-icon::after {
  transform: rotate(0deg);
  bottom: -5px;
}

.navbar-toggler-icon::before {
  content: '';
  position: absolute;
  display: block;
  width: 20px;
  height: 2px;
  left: 0;
  top: 0;
  background-color: #000;
  transform: rotate(45deg);
}

.navbar-toggler-icon::after {
  content: '';
  display: block;
  position: absolute;
  width: 20px;
  height: 2px;
  left: 0;
  bottom: 0;
  background-color: #000;
  transform: rotate(-45deg);
}

.navbar-toggler.collapsed .menu-text--open {
  display: inline;
}

.navbar-toggler .menu-text--open {
  display: none;
}

.navbar-toggler.collapsed .menu-text--close {
  display: none;
}

.navbar-toggler .menu-text--close {
  display: inline;
}


@media (max-width: 991px) {
  .header {
    top: 0;
    width: 100%;
    border-radius: 0;
  }

  .header .container{
    padding-left: 10px;
    padding-right: 10px;
  }

  .navbar-brand-txt{
    font-size: calc(20 / 16 * 1rem);
  }

  .navbar-brand-txt--en{
    font-size: calc(8 / 16 * 1rem);
  }

  .navbar-brand img {
    width: 5.3vw;
    max-width: 80px;
    margin-right: 0;
  }

  .navbar-collapse {
    position: fixed;
    width: 100%;
    border-radius: 0 0 20px 20px;
    left: 0;
    top: 125px;
    margin: 0 auto;
    background: #fff;
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.16);
  }

  .navbar-nav {
    align-items: center;
    padding-top: 40px;
  }

  .header-btn {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
  }
}


/* --------------------------------------------
  カプセルヘッダー内・2段レイアウト調整
-------------------------------------------- */
.header-past {
  height: 44px;
  padding: 5px 0;
  background-color: var(--color-primary);
  border-bottom: 1px solid #e1e8f3;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 40px;
  padding-right: 40px;
  font-size: 14px;
  color: #fff;
}

.text-muted__txt-wrap {
  display: flex;
  align-items: center;
  margin: 0;
}

.text-muted-ttl {
  min-height: 28px;
  position: relative;
  display: flex;
  align-items: center;
  flex-shrink: 0;
  background-color: var(--color-black);
  font-weight: 500;
  color: #fff;
  padding-left: 16px;
  padding-right: 10px;
  line-height: 24px;
}

.text-muted-ttl::after {
  content: '';
  position: absolute;
  right: -8px;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 14px solid transparent;
  border-bottom: 14px solid transparent;
  border-left: 8px solid var(--color-black);
  border-right: 0;
}

.text-muted-txt {
  margin-left: 16px;
}

.text-muted__link {
  display: flex;
  gap: 10px;
  flex-shrink: 0;
}

.header-past a {
  display: flex;
  align-items: center;
  padding: 0 8px;
  font-weight: 700;
  color: var(--color-primary);
  background-color: #fff;
  border-radius: 4px;
}

.space-l {
  letter-spacing: 0.1em;
}

.header-past a .bi {
  font-size: 0.7em;
  margin-left: 5px;
}

.header-past a:hover {
  color: var(--color-primary);
}

@media (max-width: 991px) {
  .header-past {
    height: 72px;
    padding-left: 10px;
    padding-right: 10px;
    flex-direction: column;
  }

  .text-muted-ttl {
    padding-top: 2px;
    padding-bottom: 2px;
    line-height: 1.2;
    font-size: 13px;
  }

  .text-muted-txt {
    line-height: 1.2;
  }

  .text-muted__link {
    margin-top: 5px;
    gap: 5px;
    width: 100%;
  }

  .header-past a{
    width: 50%;
    justify-content: center;
  }

  .text-muted-txt{
    margin-left: 14px;
  }
}


/* --------------------------------------------
 Overlay
-------------------------------------------- */
body.is-menu-open .navbar-collapse {
  right: 0;
}

.l-header-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 90;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease;
}

body.is-menu-open .l-header-overlay {
  opacity: 1;
  pointer-events: auto;
}


/* ============================================
　Main Content 
============================================　*/
.main {
  background-color: #f5f7fa;
  padding-bottom: 100px;
}

.section {
  background-color: #fff;
  max-width: 960px;
  margin: 100px auto 0;
  padding: 0;
  border-radius: 20px;
  border: 1px solid var(--color-black);
}

.section--l {
  width: 100%;
  padding: 0;
  margin: 100px auto 0;
}

.section__inner {
  padding: 40px 20px;
}

@media (max-width: 991px) {
  .main {
    padding-bottom: 60px;
  }

  .section {
    width: 90%;
    margin-top: 60px;
  }

  .section__inner {
    padding: 20px 10px;
  }

}

/* -----------------------------------------
 cv 
----------------------------------------- */
.c-kv {
  border-radius: 0 0 100px 100px;
  border-bottom: 1px solid var(--color-black);
  padding-top: 150px;
  padding-bottom: 100px;
  background-color: var(--color-primary-alpha);
}

.ttl-h1 {
  color: #000;
  font-size: calc(50 / 16 * 1rem);
  font-weight: 700;
}

.c-kv-bottom {
  max-width: 840px;
  margin: 30px auto 0;
  border: 1px solid var(--color-black);
  border-radius: 10px;
  overflow: hidden;
  background-color: #fff;
  display: grid;
  /* grid-template-columns: max-content 1fr; */
  grid-template-columns: max-content minmax(0, 1fr);
  row-gap: 1px;
  background-color: var(--color-black);
  position: relative;
}

.c-kv-bottom__item {
  display: contents;
}

.c-kv-bottom__ttl {
  grid-column: 1;
  text-align: center;
  font-size: calc(30 / 16 * 1rem);
  font-weight: 500;
  text-align: center;
  margin: 0;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 10px 20px;
}

.c-kv-bottom__content {
  grid-column: 2;
  background-color: #fff;
  padding: 15px 10px 15px 0;
}

.c-kv-bottom__ttl:nth-child(1 of .c-kv-bottom__ttl),
.c-kv-bottom__content:nth-child(1 of .c-kv-bottom__content) {
  padding-top: 50px;
}

.c-kv-bottom__date {
  display: grid;
  grid-template-columns: max-content 1fr;
  width: 100%;
  margin: 0;
  column-gap: 20px;
  row-gap: 8px;
}

.c-kv-bottom__date-list {
  display: contents;
}

.date-list-ttl {
  padding: 5px 10px 7px;
  border-radius: 4px;
  line-height: 1.2;
  border: 1px solid var(--color-black);
  grid-column: 1;
  white-space: nowrap;
  display: flex;
  align-items: center;
}

.date-list-txt {
  font-size: calc(20 / 16 * 1rem);
  grid-column: 2;
  display: flex;
  align-items: center;
}

.c-kv-bottom__baloon {
  position: absolute;
  width: calc(100% - 30px);
  left: 50%;
  top: 10px;
  transform: translateX(-50%);
  font-size: calc(14 / 16 * 1rem);
  font-weight: 500;
  text-align: center;
  margin: 0;
  padding: 4px 8px;
  border-radius: 4px;
  background-color: var(--color-yellow);
}

.c-kv-contact {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid var(--color-black);
}

@media (max-width: 991px) {
  .c-kv {
    border-radius: 0 0 40px 40px;
    padding: 160px 15px 40px;
  }

  .ttl-h1 {
    font-size: clamp(20px, 6.8vw, 49px);
  }

  .c-kv-bottom {
    grid-template-columns: 1fr;
    margin-top: 20px;
  }

  .c-kv-bottom__ttl,
  .c-kv-bottom__content {
    grid-column: initial;
  }

  .c-kv-bottom__ttl {
    font-size: calc(18 / 16 * 1rem);
    background-color: var(--color-gray);
  }

  .c-kv-bottom__date {
    grid-template-columns: 1fr;
  }

  .c-kv-bottom__content {
    padding: 10px;
  }

  .c-kv-bottom__ttl:nth-child(1 of .c-kv-bottom__ttl) {
    padding-top: 60px;
  }

  .c-kv-bottom__content:nth-child(1 of .c-kv-bottom__content) {
    padding-top: 10px;
  }

  .date-list-ttl {
    text-align: center;
    font-size: calc(14 / 16 * 1rem);
    grid-column: initial;
    justify-content: center;
    padding: 3px 10px 5px;
  }

  .date-list-txt {
    font-size: calc(16 / 16 * 1rem);
    grid-column: initial;
    justify-content: center;
  }

  .c-kv-bottom__contact-txt {
    text-align: center;
  }

  .c-kv-bottom__baloon {
    width: calc(100% - 12px);
    top: 6px;
    font-size: calc(12 / 16 * 1rem);
  }
}


/* -----------------------------------------
 news 
----------------------------------------- */
.news-list {
  margin-bottom: 0;
}

.news-list__item {
  display: flex;
  padding: 15px 10px;
}

.news-list__item:not(:last-child) {
  border-bottom: 1px solid var(--color-black);
}

.news-list__date {
  width: 240px;
  flex-shrink: 0;
}

@media (max-width: 991px) {
  .news-list__item {
    flex-direction: column;
  }

  .news-list__item {
    padding: 10px 5px;
  }
}

/* -----------------------------------------
 howto 
----------------------------------------- */
.c-anc-shinsei {
  max-width: 500px;
  min-height: 50px;
  color: #fff;
  border: 1px solid var(--color-black);
  background: linear-gradient(180deg, rgba(23, 71, 161, 1) 0%, rgba(23, 71, 161, 1) 90%, rgba(17, 57, 130, 1) 90%, rgba(17, 57, 130, 1) 100%);
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin: 0 auto;
  padding: 20px 10px 30px;
  border-radius: 6px;
  line-height: 1;
  font-weight: 500;
  transition: all linear 0.15s;
  text-align: center;
  text-decoration: none;
}

.c-anc-shinsei:hover {
  color: var(--color-black);
  background: linear-gradient(180deg, rgba(202, 221, 255, 1) 0%, rgba(202, 221, 255, 1) 90%, rgba(175, 198, 237, 1) 90%, rgba(175, 198, 237, 1) 100%);
}

.c-anc-shinsei__icon {
  background-color: #fff;
  border-radius: 50%;
  border: 1px solid var(--color-black);
  width: 30px;
  height: 30px;
  color: var(--color-black);
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  flex-shrink: 0;
}


/* -----------------------------------------
 summary 
----------------------------------------- */
.c-table-1 th:first-child {
  width: 50%;
}

.c-table-1 th:nth-child(2),
.c-table-1 th:nth-child(3) {
  width: 25%;
}

@media (max-width: 991px) {
  .c-table-1 th:first-child {
    width: 40%;
  }

  .c-table-1 th:nth-child(2),
  .c-table-1 th:nth-child(3) {
    width: 30%;
  }
}


/* -----------------------------------------
 subject 
----------------------------------------- */
.nav-tabs {
  border-bottom: none;
  gap: 5px;
  max-width: 958px;
  margin: 0 auto;
  padding: 0;
}

.c-tab-item {
  width: calc((100% - 5px) / 2);
  border-radius: 6px 6px 0 0;
  overflow: hidden;
  margin-bottom: 0;
  text-align: center;
  border-top: 1px solid var(--color-primary);
  border-left: 1px solid var(--color-primary);
  border-right: 1px solid var(--color-primary);
}

.c-tab-link {
  display: block;
  margin: 0;
  padding: 10px;
  border: 0 !important;
  background: transparent;
  width: 100%;
  background-color: #fff;
  border-radius: 0 !important;
}

.c-tab-link:hover {
  color: currentcolor;
  background-color: var(--color-primary-alpha);
}

.c-tab-item:has(.active) .c-tab-link {
  background-color: var(--color-primary);
  color: #fff;
}

.tab-content {
  background-color: #fff;
  border-top: 2px solid var(--color-primary);
}

.tab-pane {
  padding-top: 30px;
  padding-bottom: 60px;
}

.c-tab-content__inner {
  position: relative;
  max-width: 620px;
  width: calc(100% - 20px);
  margin: 0 auto;
  padding-top: 30px;
  padding-bottom: 30px;
  border: 2px solid var(--color-black);
  background-color: var(--color-yellow);
  border-radius: 100vh;
}

.c-tab-content__inner::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  border-style: solid;
  border-width: 20px 10px 0 10px;
  border-color: var(--color-black) transparent transparent;
  translate: -50% 100%;
}

.c-tab-content__inner::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  border-style: solid;
  border-width: 15.5px 7.8px 0 7.8px;
  border-color: var(--color-yellow) transparent transparent;
  translate: -50% 100%;
}

.c-tab__section {
  background-color: #fff;
  max-width: 960px;
  margin: 40px auto 0;
  padding: 0;
  border-radius: 20px;
  border: 1px solid var(--color-pri);
}

.subject-dl-area {
  padding: 20px 10px 30px;
  border-radius: 10px;
}

@media (max-width: 991px) {
  .tab-pane {
    padding-top: 20px;
    padding-bottom: 10px;
  }

  .c-tab-content__inner {
    padding: 15px 0;
    border-radius: 30px;
  }
}


/* -----------------------------------------
 back-to-top BTN 
----------------------------------------- */
.back-to-top {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 50px;
  background-color: var(--color-primary);
  outline: none;
  color: #fff;
  height: 50px;
  z-index: 1050;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
  transition: all linear 0.3s;
}

.back-to-top:hover {
  background-color: var(--color-primary);
  transform: translateY(-10px);
}

.back-to-top.is-stopped {
  position: absolute;
  top: -25px;
}

/* ============================================
　Footer
============================================　*/
.footer {
  position: relative;
  color: #fff;
  background-color: var(--color-primary);
  font-size: calc(16 / 16 * 1rem);
}

.footer-top {
  padding: 40px 15px 20px;
}

.footer-bottom {
  padding: 10px 15px;
  background-color: var(--color-primary-alpha);
  color: var(--color-black);
  text-align: center;
  font-weight: 500;
  font-size: calc(14 / 16 * 1rem);
}

@media (max-width: 991px) {
  .footer {
    font-size: calc(14 / 16 * 1rem);
  }
}